ugrás a tartalomhoz

Archívum - 2003 - Fórum téma

január 3

Nem találom a modulizáláshoz a file-t :(

sospetyo · 2003. Jan. 3. (P), 00.14
Sziasztok. Bocsánat, ha már 66534-en megkérdezték, de én nem találtam rá. Szóval. Telepítettem a PHP-t, és nincs php4apache.dll sehol. SAPI könyvtár sincs. SEGÍTSETEK!!! Már többször próbáltam, 4.0.x-et és 4.1.x-et is! Totál el vagyok keseredve!
Köszönök minden segítséget!